@import "../../../styles/variable.scss";
@import "../../../styles/mixins";
.featuresltem {
  @include featureBox;
}
.bgorange {
  @include boxColor(orange);
}
.bggreen {
  @include boxColor(green);
}

.bgyellow {
  @include boxColor(yellow);
}
.bgpink {
  @include boxColor(pink);
}
.bgblue {
  @include boxColor(blue);
}
.bgskyblue {
  @include boxColor(skyblue);
}
// .boxborder
// {
//   @include border-stroke(medium);
// }
.featuresltem:hover {
  background-color: $footerbg;
}
// .featuresltem.start {
//   border-radius: 3px;
//   border-top-left-radius: 100px;
// }
// .featuresltem.end {
//   border-radius: 3px;
//   border-top-right-radius: 100px;
//   transition: background-color all 0.3s ease 0s;
// }
// .featuresltem.end:hover {
//   border-radius: 3px;
//   border-top-right-radius: 100px;
//   background-color: $footerbg;
// }
// .featuresltem:hover {
//   background-color: $footerbg;
//   transition: all 0.3s ease 0s;
//   border-radius: 10px;
// }

.featuresltem:hover {
  @include featureBoxhover;
}

.surgery {
  align-items: center;
  text-align: center;
  cursor: pointer;
  border: 2px solid #eee;
  position: relative;
  > div {
    width: 100% !important;
    > div {
      width: 100% !important;
      > div {
        width: 100% !important;
      }
    }
  }
  .imageFrame {
    display: inline-block;
    position: relative;
    // width: 100%;
    margin: auto;
    img {
      // max-height: 70vh;
      max-height: 500px;
    }
    .dotFrame {
      position: absolute;
    }
    .dot {
      position: relative;
      width: 28px;   /////  25 px
      height: 28px; /////////   25px
      background-color: #08b89d;
      border-radius: 50px;
      .circle {
      }
      .infoSurgery {
        position: absolute;
        top: 100%;
        left: 0px;
        background-color: #000;
        color: #fff;
        border-radius: 5px;
        padding: 0px 5px;
        transform: translateX(-50%);
        top: 150%;
      }
    }
  }
}
// .leafBox{
//   padding: 25px;
//   background-color: green;
//   width: 200px;
//   text-align: center;
//   justify-content: center;
//   align-items: center;

// }

.leafBox {
  display: flex;
  justify-content: center;
  align-items: center;
  svg {
    color: gray;
  }
  // height: 200px;
  // width: 100px;
  // border: 3px solid green;
  // background-color: #08b89d;
}
.earSurgeriesBanner {
  // position: absolute;
  // top: 0;
  // z-index: -1;
}
// .wrapper {
//   background: url("../../../public/throat.jpg") no-repeat center center scroll;
//   background-repeat: no-repeat;
//   background-size: cover;
//   height: calc(100vh - 175px);
//   background-position: 0% 18%;
// }
.innerbanner {
  background-image: url("../../../public/throat.jpg");
  @include innerBanner();
}
.leafBoxes{
  margin-top: -215px;
}

.bgCurve{
  @include bgCurve;
}


.canvasSize {
  @media (min-width: 576px) {
    min-width: 540px;
    max-height: 500px;
  }
  @media (min-width: 768px) {
    min-width: 720px;
    max-height: 500px;
  }
  @media (min-width: 992px) {
    min-width: 960px;
    max-height: 500px;
  }
  @media (min-width: 1200px) {
    min-width: 1140px;
    max-height: 500px;
  }
  @media (min-width: 1400px) {
    min-width: 1296px;
    max-height: 500px;
  }
}
// .canvasSize + div div {
//   width: 100%;
// }
.button {
  background-color: #08b89d;
  color: #fff;
  padding: 5px;
  border-radius: 5px;
  width: 30px;
  height: 30px;
  margin-left: 10px;
  cursor: pointer;
  fill: #fff !important;
}
.bannerTitle{
  @include bannerHeading()
 }